/*_____________________main styles___________________________________________________________________*/
* {
	margin:0;
	padding:0;
}
html {
	font-size: x-small; /* for IE5 */
	f\ont-size: small; /* for other IE versions */
	background:url(../media/content-bg-rpt.jpg) repeat;
}
body {
	width: 1000px;
	margin: 0 auto;
	background:url(../media/content-bg-rpt.jpg) repeat-y top center;
}


#header {
	background: #EFEFEF url(../media/head-bg-rpt.gif) repeat-x bottom left;
	height:185px;
}

.header-inner{
	background:url(../media/head-strap-bg.png) top left;
	height:52px;
}

#container{
	margin:0 30px;
	width:940px;
	background:url(../media/bg-glow.png) no-repeat top center;
}

#right-panel {
	float:left;
	display:inline;
	width:220px;
	margin-left:10px;
}
#right-panel ul {
	list-style:none;
}


.col-120, .col-220, .col-340, .col-400, .col-460, .col-700, .col-960{
	display:inline;
	float:left;
	margin:0 10px
}
.col-220{
	width:220px;}

.col-340 {
	width:340px;
}

.col-460{
	width:460px;}
	
.col-700{
	width:700px;
}
		
.alpha{
	margin-left:0;}

.omega{
	margin-right:0}

/*generic styles */
.clear-both {
	clear:both;
	height: 1px;
	font-size:1px;
}
.subtle-split {
	height: 2px;
	font-size: 1px;
	padding-top: 10px;
	margin-bottom: 15px;
	background:transparent url(../media/htag-split.gif) repeat-x scroll left bottom;
}

/*_____________________Nav styles___________________________________________________________________*/

#nav {
	float:left;
}

#nav .col-120{
	width:140px;
	margin-left:0;
}
#nav h1 {
	margin-left: 20px;
}
#nav ul {
	background:url(../media/footer-ul-split.gif) repeat-y top right;
	padding-right:2px;
	list-style:none;
}
#nav a {
	display:block;
	color:#4b4b4b;
	padding:3px;
	padding:1px 0 3px 23px;
	border-top:1px solid #E5E5E5;
	border-bottom:1px solid #E5E5E5;	
}

#nav a:hover, #nav a.highlighted {
	color:#fff;
	border-top:1px solid #b8b8b8;
	border-bottom:1px solid #fff;
	background:#cd1c69;
	text-decoration:none;
}
/*-----------  Sub nav -----------*/	

#subnav li,
.subnav li{
	display:block;
	margin-bottom:2px;
	background:url(../media/button/sub-nav-rpt.png) repeat-x top left}

#subnav a,
.subnav a{
	display:block;
	padding:8px;
	text-decoration:none;
	height:1%;
}
#subnav a:hover,
.subnav a:hover
{
	background:#a6cd3e;
	color:#4B4B4B;
}

#subnav a.highlighted {
	background:#a6cd3e;
	color:#4B4B4B;
}

/*------------ what we did --------*/
#whatwedid {
	list-style:none;
}
#whatwedid li {
	display:block;
	background: url(../media/icons/tick-gray.gif) no-repeat scroll left center;
	padding: 8px 8px 10px 26px;
}

/*shadow */
#erm{
	width:1000px;
	height:25px;
	background:url(../media/box-content-shdw-rpt.png) repeat-x top left;
}
/*-------------- portfolio ---------------*/

#portfolio .col-220 {
	margin-bottom:10px;
	background:url(../media/htag-split.gif) repeat-x bottom left;}

.col-div{
	background:url(../media/portfolio-sidediv.gif) repeat-y top right;}
		
.col-div1 {
	background:transparent url(../media/portfolio-sidedivfull.gif) no-repeat right top;
	width: 230px; float:left; display:inline;
}
.col-div2 {
	width: 240px; float:left; display:inline;
	background:transparent url(../media/portfolio-sidedivfull.gif) no-repeat right top;
}

#portfolio img {width:100%; height:auto; max-height: 120px;}


		

/*.col-div a {
	display: block;
}

.col-div img:hover {
	border-color: #CD1C69;
}*/

#portfolio p, p.link {
	padding:5px 5px 20px 5px;
	margin-top:1px;
	margin-bottom:10px;
	/*width:210px;*/
	background:url(../media/button/sub-nav-rpt.png) repeat-x top left}

#intro p{
	width:auto;
	padding:0;
	margin:0 0 10px 0;
	background:none;}

.tag{
	display:block;
	color:#DADADA;}
.split{background:url(../media/htag-split.gif) repeat-x bottom left;}

a.project-survey{
	margin-left:5px;
	float:right;
	background:url(../media/images/webdesign-project-sheet.png) no-repeat 0 0;
	width:200px;
	height:100px;
	text-indent:-9999px;
	display:block;}

a.project-survey:hover, a.project-survey:focus {
	background-position:0 -100px;}
/*--------------- Team -----------------*/

.title{ 
/*color:#6BABCD #CD1C69;*/
font-size:130%;}

.role{
font-style:italic;}	

.social_media_links{
	margin:10px 0px;}

.twitter{}

.social_media_button.facebook {
	background-position:-36px -33px}

.social_media_button {
	float:left;
	background:transparent url(../media/icons/team.png) no-repeat bottom left;
	display:block;
	width:38px;
	height:32px;
	margin:0 5px 0 0;
	padding:0;
	text-indent: -100000px;}

.social_media_button.facebook:hover{
	background-position:-36px -33px;
	}

/*---------------footer -----------------*/
#footer {
	padding:0 30px;
	background:#6e923c url(../media/bg.gif) no-repeat left top;
	margin-top:10px;
}
#footer a {
	color: #3a5319;
}
	
#footer .img{
	float:left;
	margin-top:15px;
	border:solid #322a2e 2px;
}	

.split {
	margin-bottom:15px;
	background:url(../media/htag-split.gif) repeat-x bottom left;
}

.footer-list{
	margin-top:5px;
	list-style:none;
/*	min-height:240px;*/
}

.footer-list li, .link li {
	display:block;
	margin-right:20px;
	padding:4px 0 4px 25px;
	background:url(../media/icons/tick-green.gif) no-repeat left center;}

.link li{
background: url(../media/icons/link-green.gif) no-repeat left center;}

#footer .footer-list a {
	color:#FFF;
}
/*.footer-list a{
	text-decoration:none;
	color:#333;
	display:block;
	font-size:90%;
	padding:5px 0;
	border-bottom:dashed 1px #b8b8b8;
}
	
.footer-list a:hover {
	color:#fff;
	padding:4px 0 5px 2px;
	border-top:1px solid #b8b8b8;
	border-bottom:1px solid #fff;
	background:#cd1c69;
}*/

/*-----------  Twitter  -----------*/	
#twitter_div{
	line-height:1.3em;
	color:#4b4b4b;}

#container #twitter_div{
	color:#fff;}
		
#twitter_update_list li{
	margin-bottom:10px;}

#twitter-link{	
	background:url(../media/twitter-icon.png) no-repeat top left;
	margin-left:53px;
	padding:12px;}

/*------------ others ------------ */
.img{
	border: #322a2e solid 10px; }
	
.img-thin{border: #322a2e solid 3px; margin-bottom:1em;}	
img.float-right {
	float:right;
	margin: 5px 0 5px 5px;
}
img.float-left {
	float:left;
	margin: 5px 5px 5px 0;
}
img.centred {
	display:block;
	margin: 10px auto;
}


.mtb10{margin:10px 0;}

/*------------- content ----------- */
.col-700 ul, .col-700 ol {
	margin-left: 20px;
	line-height:1.5em;
	margin-bottom:1em;
	font-size:104%;	
}

.col-700 ol {
	list-style:decimal;
	margin-left: 35px;
}
.col-700 ol li {
	padding:4px 0 4px 0;
}

/* styles for right column forms - start */
#form-top {
	background: transparent url(../media/images/form-top.png) no-repeat top left;
	width: 220px;
	height: 13px; 
}

#form-middle {
	background: transparent url(../media/images/form-middle.png) repeat-y top left;
	width: 180px;
	margin: 0;
	padding: 10px 20px 0 20px;
}

#form-bottom {
	background: transparent url(../media/images/form-bottom.png) no-repeat bottom left;
	width: 220px;
	height: 13px
}

#form-middle p {
	margin: 0 0 10px 0;
}

#form-middle form {
	margin: 0; /* cancel inherited style */
}

#form-middle label {
	margin-bottom: 3px;
	display: block;
}

#form-middle .textfield, #form-middle .textarea {
	width:176px;
	margin-bottom: 5px;
	padding: 1px;	
	border: 1px #000 solid;	
}

#form-middle .textarea {
	height: 65px;
}

#form-middle .submit {
	float: right;
	padding-top: 5px;
}

#form-middle .errortext, .contact-form .errortext {
	font-style: italic;
	color: #FFF;
}

#form-middle .fielderror, .contact-form .fielderror {
	background-color: #FFFF66;
}

#form-top.contact {
	background: transparent url(../media/images/form-contact.png) no-repeat top left;
	height: 108px;
}
/* styles for right column forms - end */

#portfolio .nobg {
	background: none;
}

.fr {
	float: right;
}

.ticks {
	list-style: none;
}

.ticks li {
	display: block;
	background: url(../media/icons/tick-gray.gif) no-repeat left center;
	padding: 4px 0 4px 25px;
}
img.qr {float:right; margin: 5px 0 5px 10px; border:2px solid #322A2E;}

.cta {
    font-size: 23px;
    line-height: 1.6;
    box-shadow: 0px 0px 8px #000;
    padding: 15px 10px;
    border-radius: 7px;
}

.cta.small {font-size: 18px; text-align: center; transition: 0.2s ease background ;}
.cta.small:hover {background: rgba(0,0,0,0.2);}
.cta a:hover {text-decoration: none;}

.cta.emailus {background:#3E3E3E; position: relative; padding-top: 40px;}
.cta.emailus p {font-size: 13px; color:#FFF; margin-bottom: 0.25em;}
.cta.emailus a p {transition:color 0.2s ease;}
.cta.emailus a:hover p {color: #a6cd3e;}
.cta.emailus img {position: absolute;top:-16px; left:-4px;}